F-Secure KEY (デスクトップ版) のシステム要件は?

This discussion has a more recent version.
L10nL10n Posts: 4,872 F-Secure Employee

この記事では、F-Secure KEY (デスクトップ版) のシステム要件について説明します。

デスクトップ版の対応 OS は次のとおりです。

  • Windows 7 以降
  • macOS 10.13 以降。

対応言語: Deutsch、English、español、español latinoaméricano、eesti、français、français canadien、magyar、italiano、Nederlands、Norsk、polski、português、português brasileiro、română、slovenščina、suomi、svenska、tiếng Việt、Türkçe、ελληνικά、български、русский、简体中文、繁體中文 (臺灣)、日本語、繁體中文 (香港)、한국어 (대한민국).

Sign In or Register to comment.